div.Ventas--Item
  div.col-1
    i.fas.fa-shopping-cart.text-gray-300.fa-2x
  div.col-6
    div.row
      div.col-12
        h5.Ventas--Item-Titulo [ {{ tVenta.Codventa }} ] - {{ tVenta.Tipo }}
    div.row
      div.col-12
        h5.Ventas--Item-Subtitulo Cliente: {{ tVenta.Codcliente }} - {{ tVenta.Descripcion }}
    div.row
      div.col-12
        h5.Ventas--Item-Subtitulo Documento: {{ tVenta.Documento }}
  div.col-2
    h5.Ventas--Item-Titulo {{ tVenta.Estatus }}
  div.col-2
    h5.Ventas--Item-Total {{ tVenta.Total | currency: tEmpresaActual.Simbolo }}
  div.col-1
    button(type="button",
      (click)="Descargar_Reportes_Venta(tVenta)").btn.btn-sm.btn-block.btn-outline-success
      span.fas.fa-file-pdf
